/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
#footer-callout-wrap {
    background-color: transparent;
    border-top: 0;
}
.eael-simple-menu-container.preset-1 .eael-simple-menu li.current-menu-item>a.eael-item-active {
    background-color: transparent;
}
body {
    overflow-x:hidden;
}
a:focus {
    outline:none !important;
}
#site-header {
    background-color: transparent !important;
}
#top-bar-wrap {
      background-color: transparent !important;
    border-bottom: none !important;
}
.top-bar-left {
    float: none !important;
}
#topbar-template {
    display: unset;
}
@media only screen and (max-width: 600px) {
	.elementor-widget-eael-post-list .eael-post-list-post {
		display:block;
	}
	.elementor-widget-eael-post-list .eael-post-list-thumbnail {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
}